<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2022-10-24T15:37+03:00">
	<shop>
		<name>TITANIUM</name>
		<company>Группа Компаний НЭТ</company>
		<url>https://chpu.net</url>
		<email>net.chpu@yandex.ru</email>
		<categories>
			<category id="1">Системы ЧПУ</category>
		</categories>
		<offers>
			<offer id="1">
				<name>Система ЧПУ CNC-11 TITANIUM Light</name>
				<price>265200 рублей с НДС<price>
				<picture>https://chpu.net/sites/default/files/styles/colorbox_1000x800_/public/content/chpu/cnc11_titanium_digital_light_s_vod._znakom.png</picture>
				<picture>https://chpu.net/sites/default/files/styles/colorbox_1000x800_/public/content/chpu/ekran_chpu_titanium_light_digital_s_vod._znakom.png</picture>
				<picture>https://chpu.net/sites/default/files/styles/colorbox_1000x800_/public/content/chpu/pult_chpu_titanium_light_digital_s_vod._znakom.png</picture>
				<picture>https://chpu.net/sites/default/files/styles/colorbox_1000x800_/public/content/chpu/zadnyaya_storona_titanium_s_vod._znakom.png</picture>
				<description>
					<h3>Система ЧПУ CNC-11 TITANIUM Light</h3>
					<p>Универсальный готовый комплект для установки на различные группы станков. Состоит из: блока ЧПУ, станочного пульта оператора, платы IN32, платы INOUT16, комплекта разъемов. Поддерживает работу с шаговыми и аналоговыми приводами, оптическими линейками. Подходит для станков до 6 осей. Все оси интерполируемые.</p>
				</description>
				<manufacturer_warranty>24 months</manufacturer_warranty>
				<country_of_origin>Россия</country_of_origin>
				<dimensions>Блок ЧПУ 370*195*35 мм; пульт 370*160*25 мм</dimensions>
				<comment-warranty>
Гарантия не распространяется на механические повреждения.
</comment-warranty>
			</offer>
		</offers>
	</shop>
</yml_catalog>
